Subject: Re: bug#22739: 25.0.50; Hangs on revertig buffer
From: Óscar Fuentes <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Mon, 07 Mar 2016 01:29:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

I tried files of 3MB of NULLs and now Emacs handles them just fine.
Thank you.

I don't know what happened with the case that prompted this bug report.
I looked at the file and it was the usual ASCII text. Let's suppose that
what I saw was not the same content that Emacs read (that file is a log
and sometimes, by mistake, more than one process instance is launched,
each of them writing to the same log opened with w+.)

Since I can no longer freeze Emacs with files containing "reasonably"
long lines, I think that the severity of the issue decreased enough to
close this bug report.